Subject: RE: [AVT] RE: [Isma-tech]isma-tc-all:Draft-ietf-avt-mpeg4-simple-05.txt

From: [email-masked]
Date: Fri, 13 Dec 2002 15:37:20 +0100

Guido,

Thanks again. We discussed your proposal and concluded that adopting the 
new parameter constantDuration is OK, but without introducing new 
normative requirements, so as to avoid legacy problems. That means that we 
cannot accept your suggestion that in the four (CELP / AAC) modes the 
sampling rate of the RTP time stamps MUST be set to the audio sampling 
rate when the constantDuration is not present. With respect to your 
suggested text, I would like to make some small simplifications to stay as 
close as possible to the original text, but that should be an editorial 
issue only. I hope this resolution is acceptable to you.

Best regards,

Jan 

Franceschini Guido <[email-masked]>
Sent by: 
[email-masked]
2002-12-12 03:23 PM

        To:     Jan vanderMeer/EHV/CE/PHILIPS@EMEA3
        cc:     [email-masked]
[email-masked]
[email-masked]
[email-masked]
Colin Perkins <[email-masked]>
[email-masked]
[email-masked]
[email-masked]
[email-masked]
        Subject:        RE: [AVT] RE: [Isma-tech]isma-tc-all:Draft-ietf-avt-mpeg4-simple-05.txt
        Classification: Unclassified

Jan,
 
here  is .05_guido2, that hopefully meets your requests while still 
providing the  improvment I am asking for.
 
Ciao
Guido
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Thursday, December 12,  2002 2:28 PM
To: Franceschini Guido
Cc:  [email-masked]; [email-masked]; [email-masked]; 
[email-masked]; Colin Perkins; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]
Subject: RE: [AVT] RE:  [Isma-tech]isma-tc-all:Draft-ietf-avt-mpeg4-simple-05.txt

Guido, 

I  retrieved your email after sending my own one. I think your second 
solution is  preferable, if it is required that AU-index MUST be zero if 
the AU duration is  constant (either explicit or explicit). However, I 
would like to make up my  final mind when seeing the text.

Best regards,

Jan 

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please contact us by
replying to [email-masked]. Thank you
====================================================================

[attachment "draft-ietf-avt-mpeg4-simple-05-guido2.zip" deleted by Jan 
vanderMeer/EHV/CE/PHILIPS]